Bug 1122183 - Non anonymous login not working for IPA/ldap. Consider upstream pull
Summary: Non anonymous login not working for IPA/ldap. Consider upstream pull
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-07-22 17:36 UTC by Shannon Hughes
Modified: 2018-12-06 17:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:29:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1135043 None None None Never

Comment 1 RHEL Product and Program Management 2014-07-22 17:53:51 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 8 Bryan Kearney 2014-08-05 18:13:48 UTC
What doco needs to be updated?

Comment 13 David O'Brien 2014-08-15 04:55:55 UTC
Text change implemented, but I didn't test the procedure.

Comment 14 Bryan Kearney 2014-09-11 12:29:59 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.